## Description

generate maps of tensor-derived parameters.

syntax: tensor_metric [ options ] tensor

## Arguments

tensor | the input diffusion tensor image.

## Options

-adc image

compute the mean apparent diffusion coefficient (ADC) of the diffusion tensor.

image | the output mean ADC image.

-fa image

compute the fractional anisotropy of the diffusion tensor.

image | the output fractional anisotropy image.

-num image

specify the desired eigenvalue/eigenvector(s). Note that several eigenvalues can be specified as a number sequence. For example, '1,3' specifies the major (1) and minor (3) eigenvalues/eigenvectors (default = 1).

image | the mask image to use.

-vector image

compute the selected eigenvector(s) of the diffusion tensor.

image | the output eigenvector image.

-value image

compute the selected eigenvalue(s) of the diffusion tensor.

image | the output eigenvalue image.

-mask image

only perform computation within the specified binary brain mask image.

image | the mask image to use.

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.